
#dv-overlay {
    position: fixed;
    overflow-y: scroll;
    top: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 99999;
    display: none;
    height: 100%;
    width: 100%;
}
#dv-overlay.open {
}
#dv-overlay #overlay-content  {
    padding: 5px;
    min-height: 200vh;
    margin: auto;
    background: rgba(255,255,255);
}

#dv-overlay .overlay-close {
    cursor: pointer;
}

body.overlay-open {
    overflow: hidden;
}
.overlay-close {
    display: block;
    width: 100%;
    text-align: right;
}
.overlay-close-button {
    color:#df4a8b;
    font-size: 44px;
    margin-right: 20px;
}



/*
#dv-overlay {
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    background-color: rgba(255,255,255,0.9);
    z-index: 99999;
    display: none;
    padding-top:20px;
    padding-bottom:20px;
}
#dv-overlay #overlay-content {
    position: absolute;
    top: 50%;
    left: 50%;
    padding:20px;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    background-color: white;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
    webkit-overflow-scrolling: touch;
    width: 80%;
}

#dv-overlay #overlay-content * {
    webkit-overflow-scrolling: touch;
}

body.modal-open {
    height: 100vh;
    overflow-y: hidden;
}
*/